A { color:#000000; text-decoration:none; }
.whitelink { color:#FFFFFF; text-decoration:none; }
.blacklink { color:#000000; text-decoration:none; }
.blacklinkwithrollover { color:#000000; text-decoration:none; }
.bluelink { color:#000000; text-decoration:none; }
A:hover { color:#777777; text-decoration:underline; }
A:hover.blacklink { color:#000000; text-decoration:underline; }
A:hover.blacklinkwithrollover { color:#777777; text-decoration:underline; }
A:hover.bluelink { color:#777777; text-decoration:underline; }
.boxborder { border-color:#000000; border-style:solid; border-width:1; }
.headbg, .headbg TD, .headbg TH {background-image:url(../images/gradient2-bg.gif); background-repeat: repeat-x}
